features:
- name: check-visibility
  files:
  - checkVisibility.html
- name: element-from-point
  files:
  - elementFromPoint*
  - elementsFromPoint*
  - negativeMargins.html
- name: screen
  files:
  - Screen-pixelDepth-Screen-colorDepth001.html
  - cssom-view-window-screen-interface.html
  - window-screen*
- name: scroll-into-view
  files:
  - scrollIntoView-*
  - scrollintoview.html
- name: mouse-events
  files:
  - mouseEvent-offsetXY-svg.html
  - mouseEvent.html
